<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=PLUGIN_NAME">
        <source>Service policy</source>
        <target>サービス・ポリシー</target>
        <alt-trans tool-id="pleiades">
          <source>Service policy</source>
          <target>サービス・ポリシー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SERVICE_POLICY_NAME">
        <source>Service policy</source>
        <target>サービス・ポリシー</target>
        <alt-trans tool-id="pleiades">
          <source>Service policy</source>
          <target>サービス・ポリシー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=TRUE_SHORTNAME" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=FALSE_SHORTNAME" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=IGNORE_SHORTNAME">
        <source>ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=WARN_SHORTNAME">
        <source>warn</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>warn</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=ERROR_SHORTNAME">
        <source>error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=IGNORE_LONGNAME">
        <source>Ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=WARN_LONGNAME">
        <source>Warn</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warn</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=ERROR_LONGNAME">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_IGNORE_SHORTNAME">
        <source>ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_SUGGEST_SHORTNAME">
        <source>suggest</source>
        <target>推奨</target>
        <alt-trans tool-id="pleiades">
          <source>suggest</source>
          <target>推奨</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_REQUIRE_SHORTNAME">
        <source>require</source>
        <target>必須</target>
        <alt-trans tool-id="pleiades">
          <source>require</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_IGNORE_LONGNAME">
        <source>Ignore compliance</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>Ignore compliance</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_SUGGEST_LONGNAME">
        <source>Suggest compliance</source>
        <target>推奨</target>
        <alt-trans tool-id="pleiades">
          <source>Suggest compliance</source>
          <target>推奨</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.service.policy/plugin.properties?key=SUG_REQUIRE_LONGNAME">
        <source>Require compliance</source>
        <target>必須</target>
        <alt-trans tool-id="pleiades">
          <source>Require compliance</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>